---
# handlers file for grafana

- name: firewalld systemd restart
  command: firewall-cmd --reload

- name: grafana systemd
  systemd:
    name: grafana-server
    enabled: yes
    state: started

- name: grafana restart
  systemd:
    name: grafana-server
    state: restarted
